.header {
  background: #151515 url("../images/bg-sky.jpg") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}

.header::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header .text-container {
  z-index: 10;
}

.header .roles {
  font-family: "mulish", serif;
}

.header .social {
  bottom: 50px;
}

.about-img {
  width: 300px;
}

.about, .certification {
  background-color: aliceblue;
}

.about .about-text, .li-item {
  font-family: "mulish", serif;
  font-size: 1.1rem;
}

.project .card-body {
  min-height: 8.5rem;
  background-color: antiquewhite;
}

.project .cardImage {
  border-bottom: 1px solid rgba(81, 67, 67, 0.332);
}

.carousel .mainPage {
  position: relative;
}

.mainPage .carousel-control-prev, .mainPage .carousel-control-next {
  position: absolute;
  top: 50%;
  transform: TranslateY(-50%);
}

.mainPage .carousel-control-prev {
  right: auto;
  left: -200px;
}

.mainPage .carousel-control-next {
  left: auto;
  right: -200px;
}

.carousel .certpage {
  position: relative;
}

.certpage .carousel-control-prev, .certpage .carousel-control-next {
  position: absolute;
  top: 50%;
  transform: TranslateY(-50%);
}

.certpage .carousel-control-prev {
  right: auto;
  left: -800px;
}

.certpage .carousel-control-next {
  left: auto;
  right: -400px;
}

.certificate:hover {
  transform: scale(1.05);
  transition: all 0.5s ease-in-out;
  opacity: 0.8;
}

@media (max-width: 767px) {
  .header .social i {
    font-size: 30px;
  }
  .header .roles {
    font-size: 18px !important;
  }
  .about-content {
    flex-direction: column;
  }
}
